<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>הסכם רישיון וסימנים מסחריים</title></head><body id=""><div class="header">מידע חשוב</div><h1>הסכם רישיון וסימנים מסחריים</h1>
         

         <div class="nested1" id="End-User-License-Agreement"><h2>הסכם רישיון למשתמש קצה</h2><div>
<p>התוכנה המסופקת עם התקן זה והמדיה הכלולה בה נמצאות בבעלות Sony Mobile Communications Inc.‎ ו/או החברות המסונפות אליה, הספקים והגורמים המורשים מטעמה.</p>
<p>Sony מעניקה לך רישיון מוגבל לא בלעדי לשימוש בתוכנה אך ורק יחד עם ההתקן שבו היא מותקנת או מסופקת. הבעלות על התוכנה לא נמכרת, מועברת או נמסרת בכל דרך אחרת.</p>
<p>אין להשתמש באמצעי כלשהו כדי לגלות את קוד המקור או רכיב כלשהו של התוכנה, לשכפל ולהפיץ את התוכנה או לשנות את התוכנה. אתה רשאי להעביר את הזכויות והחובות על התוכנה לצד שלישי, אך ורק יחד עם ההתקן שבו קיבלת את התוכנה, בתנאי שהצד השלישי מסכים בכתב להתחייב לתנאים של רישיון זה.</p>
<p>רישיון זה תקף לכל אורך החיים השימושיים של התקן זה. ניתן לסיימו על-ידי העברת הזכויות על ההתקן לצד שלישי בכתב.</p>
<p>אי ציות לתנאים והגבלות אלה יביא לסיום מידי של הרישיון.</p>
<p>Sony, ספקי הצד השלישי והמורשים מטעמה שומרים על כל הזכויות, הקניין והבעלות על התוכנה. במידה שהתוכנה מכילה חומרים או קוד של צד שלישי, גורמי צד שלישי אלה יהיו מוטבים של תנאים אלה.</p>
<p>רישיון זה כפוך לחוקים של יפן. כאשר ישים, כל האמור לעיל חל על זכויות צרכן סטטוטוריות.</p>
<p>במקרה שהתוכנה הנלווית להתקן שברשותך, או מסופקת יחד עמו, מגיעה עם תנאים והגבלות נוספים, הוראות אלה יחולו אף הן על בעלותך על התוכנה ועל השימוש בה.</p>
</div>
            

         </div>
         <div class="nested1" id="Trademarks-acknowledgements-and-copyright"><h2>סימנים מסחריים, אישורים וזכויות יוצרים </h2><div>
<div class="section"> <p>‎© 2014–2017 Sony Mobile Communications Inc.‎ והישויות המסונפות אליה. כל הזכויות שמורות.</p> <p>Xperia הוא סימן מסחרי או סימן מסחרי רשום של חברת Sony Mobile Communications Inc.‎.</p> <p>השם Sony הוא סימן מסחרי או סימן מסחרי רשום של Sony Corporation.</p> <p>Bluetooth הוא סימן מסחרי או סימן מסחרי רשום של ‎Bluetooth SIG, Inc.,‎ וכל שימוש בו על-ידי חברת Sony נעשה ברישיון.</p>  <p>כל שמות המוצרים והחברות האחרים הנזכרים בזאת הם סימנים מסחריים או סימנים מסחריים רשומים של בעליהם בהתאמה.</p> <p>כל זכות שלא הוענקה במפורש במסמך זה שמורה לבעליה. בקר בכתובת <a xmlns="" href="http://www.sonymobile.com">www.sonymobile.com</a> לקבלת מידע נוסף.</p> </div>
</div>
            

         </div>
      </body></html>